.. _mediassin:

============================
Médias SIN (MEDIAS-SIN.CSV)
============================

.. currentmodule:: inewave.nwlistop.mediassin

Os valores de médias para o SIN, localizados no arquivo geralmente denominado
MEDIAS-SIN.CSV, são armazenados na classe:

.. autoclass:: Mediassin
   :members:
